Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| WebLogic Integration
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.b2b.protocol.xocp.application
Class XOCPApplication.InitException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--com.bea.wli.common.WliException
                        |
                        +--com.bea.b2b.B2BException
                              |
                              +--com.bea.b2b.protocol.xocp.application.XOCPApplication.InitException

public static class XOCPApplication.InitException
extends B2BException

An InitException is thrown if XOCPApplication initialization fails.

Author:
  Copyright © 2000, 2001 BEA Systems, Inc. All Rights Reserved.
See Also:
  Serialized Form

Fields inherited from class com.bea.wli.common.WliException
`nested, stackTrace`

Constructor Summary
`XOCPApplication.InitException()` Constructs an InitException.
`XOCPApplication.InitException(java.lang.String msg)` Constructs an InitException with the specified message text.

Methods inherited from class com.bea.wli.common.WliException
`getNestedException`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### XOCPApplication.InitException

    public XOCPApplication.InitException()

  Constructs an InitException.

### XOCPApplication.InitException

    public XOCPApplication.InitException(java.lang.String msg)

  Constructs an InitException with the specified message text.

  Parameters:
    `msg` - Message text.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| WebLogic Integration
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

WebLogic Integration (WLI)